package com.ruoyi.flowable.domain.vo;

import java.io.Serializable;
import java.util.List;

public class ProcKeyRole implements Serializable
{

    private static final long serialVersionUID = 1L;

    private String roleId;

    private String key;

    private String sort;

    private List<String> keys;

    public String getRoleId() {
        return roleId;
    }

    public void setRoleId(String roleId) {
        this.roleId = roleId;
    }

    public String getKey() {
        return key;
    }

    public void setKey(String key) {
        this.key = key;
    }

    public List<String> getKeys() {
        return keys;
    }

    public void setKeys(List<String> keys) {
        this.keys = keys;
    }

    public String getSort() {
        return sort;
    }

    public void setSort(String sort) {
        this.sort = sort;
    }
}
